﻿/*mc*/
.preferences {border:1px solid #c3c8c8;}
.preferences .controls, .preferences .sub-title, .preferences .title  {margin-bottom:5px;}
.preference-section .controls {height:23px;}
.preferences .header {display:none;}
.preference-section .controls {padding-right:10px; background:#c3c8c8;}
.preference-section table {margin-bottom:30px;}
.preferences .title {margin-left:10px;}
.preference-section tr:first-child td {border:none !important;}
.profileChngPwd h2, .profileChngPwd p {display:none;}
.profileChngPwd {border:#c3c8c8 1px solid; padding:15px; }
.profileSummary h2#PageSubTitle {border:none !important; margin-bottom:0 !important; padding-bottom:0 !important; font-size:15px !important; line-height:23px !important; color:#5e6a71 !important;}
.profileSummary .profile .section .leftcol {height:23px; background:#c3c8c8;}
.profileSummary {border:1px solid #c3c8c8;}
.profileSummary .profileTop {margin-top:-7px !important; text-indent:10px; padding-bottom:20px;}
.profileSummary .profileTop .buttonright {margin-right:10px;}
.profileSummary br {display:none;}

/*END mc added styles*/

div.globalNavProfessionalMyAccount
{
	display:none;
}

div.portalHome div.item {
border:1px solid #c3c8c8;
/*background-color:#DEDEDF;*/
margin:0;
/*padding:15px 0 15px 15px;*/
padding:15px;
/*width:485px;*/
}

b.niftycorners, b.niftyfill {
display:block;
}

b.r1 {
border-width:0 2px;
margin:0 3px;
}

b.niftycorners * {
border-style:solid;
display:block;
font-size:1px;
height:1px;
line-height:1px;
overflow:hidden;
}

b.r2 {
margin:0 2px;
}

b.r3 {
margin:0 1px;
}

b.r4 {
height:2px;
}

div.portalHome div.title {
margin-bottom:15px;
}

div.portalHome div.title, div.portalHome div.row {
padding:0 !important;
}

#primaryContent h1 {
color:#6B6863;
font-family:Arial,Helvetica,Sans-Serif;
font-weight:normal;
}

div.portalHome div.item div.row {
clear:both;
color:#666666;
font-size:13px;
margin:0;
padding-bottom:10px;
}

div.portalHome div.title, div.portalHome div.row {
padding:0 !important;
}

p.err {
color:#CC0000;
font-size:11px;
font-weight:bold;
margin:0;
}

div.portalHome div.item div.row {
clear:both;
color:#666666;
font-size:13px;
margin:0;
padding-bottom:10px;
}

div.portalHome div.title, div.portalHome div.row {
padding:0 !important;
}

div.portalHome div.item div.field2 {
padding:0 !important;
}

div.portalHome div.item div.field2 {
color:#666666;
margin:0;
padding-bottom:5px;
}

div.portalHome div.item div.field2 {
padding:0 !important;
}

div.portalHome div.item div.field2 {
color:#666666;
margin:0;
padding-bottom:5px;
}

div.portalHome div.item div.buttonright {
float:right;
margin:0;
/*padding:0 20px 0 0;*/
padding:15px 0 0 0 !important;
}

b.niftycorners, b.niftyfill {
display:block;
}

div.portalHome div.item div.buttonleft {
float:left;
margin:0;
/*padding:5px 20px 0 0;*/
padding:15px 20px 0 0;
}

div.portalHome a.gray {
color:#898989 !important;
}

div.portalHome a.gray {
font-weight:normal !important;
padding-top:10px !important;
}

div.portalHome a {
color:#7B94C6 !important;
font-size:11px !important;
}

/* Registration */
div.portalHomeSignUp {
padding:0;
}
div.portalHomeSignUp {
margin:0;
}
div.portalHomeSignUp div.item {
background-color:#DEDEDF;
margin:0;
padding:15px 0 15px 15px;
}
b.niftycorners, b.niftyfill {
display:block;
}
b.r1 {
border-width:0 2px;
margin:0 3px;
}
b.niftycorners * {
border-style:solid;
display:block;
font-size:1px;
height:1px;
line-height:1px;
overflow:hidden;
}
b.r2 {
margin:0 2px;
}
b.niftycorners * {
border-style:solid;
border-width:0 1px;
display:block;
font-size:1px;
height:1px;
line-height:1px;
overflow:hidden;
}
b.r3 {
margin:0 1px;
}
b.niftycorners * {
border-style:solid;
border-width:0 1px;
display:block;
font-size:1px;
height:1px;
line-height:1px;
overflow:hidden;
}
b.r4 {
height:2px;
}
b.niftycorners * {
border-style:solid;
border-width:0 1px;
display:block;
font-size:1px;
line-height:1px;
overflow:hidden;
}
div.portalHomeSignUp div.title {
margin-bottom:15px;
}
div.portalHomeSignUp div.title, div.portalHomeSignUp div.row {
padding:0 !important;
}
div.portalHomeSignUp div.title {
margin:0;
}

div.portalHomeSignUp div.item div.row {
clear:both;
color:#666666;
margin:0;
}
div.portalHomeSignUp div.title, div.portalHomeSignUp div.row {
padding:0 !important;
}
div.portalHomeSignUp p {
color:#666666;
font-size:12px !important;
margin:0;
padding-bottom:20px !important;
padding-left:0;
padding-right:0;
padding-top:0;
}
div.portalHomeSignUp div.item div.row {
clear:both;
color:#666666;
margin:0;
}
div.portalHomeSignUp div.title, div.portalHomeSignUp div.row {
padding:0 !important;
}
div.portalHomeSignUp div.item div.field {
color:#666666;
float:left;
margin:0 0 5px;
padding:0;
width:165px;
}
div.portalHomeSignUp div.item div.field {
color:#666666;
}
div.portalHomeSignUp div.item div.field {
color:#666666;
float:left;
margin:0 0 5px;
padding:0;
width:165px;
}
div.portalHomeSignUp div.item div.row {
clear:both;
color:#666666;
margin:0;
}
div.portalHomeSignUp div.title, div.portalHomeSignUp div.row {
padding:0 !important;
}
div.portalHomeSignUp div.item div.field2 input {
border:1px solid #999999;
float:left;
height:20px;
margin-right:15px;
padding:2px;
width:145px;
}
div.portalHomeSignUp div.item div.field {
color:#666666;
float:left;
margin:0 0 5px;
padding:0;
width:165px;
}
div.portalHomeSignUp div.item div.field input {
border:1px solid #999999;
height:20px;
padding:2px;
width:160px;
}
div.portalHomeSignUp div.item div.field {
color:#666666;
float:left;
margin:0 0 5px;
padding:0;
}
div.portalHomeSignUp div.item div.row {
clear:both;
color:#666666;
margin:0;
}
div.portalHomeSignUp div.title, div.portalHomeSignUp div.row {
padding:0 !important;
}
div.portalHomeSignUp div.item div.field {
color:#666666;
float:left;
margin:0 0 5px;
padding:0;
width:165px;
}
div.portalHomeSignUp div.item div.field input.input_lg {
border:1px solid #999999;
height:20px;
width:326px;
}
div.portalHomeSignUp div.item div.row {
clear:both;
color:#666666;
margin:0;
}
div.portalHomeSignUp div.title, div.portalHomeSignUp div.row {
padding:0 !important;
}
div.portalHomeSignUp div.item div.field {
color:#666666;
float:left;
margin:0 0 5px;
padding:0;
width:165px;
}
div.portalHomeSignUp div.item div.field {
color:#666666;
float:left;
margin:0 0 5px;
padding:0;
width:165px;
}
div.portalHomeSignUp div.item div.row {
clear:both;
color:#666666;
margin:0;
}
div.portalHomeSignUp div.title, div.portalHomeSignUp div.row {
padding:0 !important;
}
div.portalHomeSignUp div.item div.field2 input {
border:1px solid #999999;
float:left;
height:20px;
margin-right:15px;
padding:2px;
width:145px;
}
div.portalHomeSignUp div.item div.field {
color:#666666;
float:left;
margin:0 0 5px;
padding:0;
width:165px;
}
div.portalHomeSignUp div.item div.field input {
border:1px solid #999999;
height:20px;
padding:2px;
width:160px;
}
div.portalHomeSignUp p {
color:#666666;
font-size:12px !important;
margin:0;
padding-bottom:20px !important;
padding-left:0;
padding-right:0;
padding-top:0;
}
div.portalHomeSignUp div.item div.text {
clear:both;
color:#666666;
margin:0;
width:330px;
}
div.portalHomeSignUp div.item div.text div {
float:left;
margin:0;
padding:0;
}
div.portalHomeSignUp div.item div.text div {
float:left;
margin:0;
padding:0;
}
div.portalHomeSignUp a {
color:#7B94C6 !important;
font-size:11px !important;
}
div.portalHomeSignUp div.item div.text div {
float:left;
margin:0;
padding:0;
}
div.portalHomeSignUp div.item div.buttonleft {
float:left;
margin:0;
padding:5px 20px 0 0;
}
div.portalHomeSignUp div.item div.buttonright {
float:right;
margin:0;
padding:0 20px 0 0;
}
b.niftycorners, b.niftyfill {
display:block;
}
b.r4 {
height:2px;
}
b.niftycorners * {
border-style:solid;
border-width:0 1px;
display:block;
font-size:1px;
line-height:1px;
overflow:hidden;
}
b.r3 {
margin:0 1px;
}
b.niftycorners * {
border-style:solid;
border-width:0 1px;
display:block;
font-size:1px;
height:1px;
line-height:1px;
overflow:hidden;
}
b.r1 {
border-width:0 2px;
margin:0 3px;
}
.ajilonAltLayout-maincontentleft-home
{
  overflow:visible;
}
/* Registration */
.preference-section {
background:url("../images/boxes/curvebox_main_bg_left.png") repeat-y scroll 0 0 transparent;
/*margin-bottom:10px;*/
margin-bottom:0;
/*padding-left:13px;*/
}

.preference-section-inner {
background:url("../images/boxes/curvebox_main_bg_right.png") repeat-y scroll right top transparent;
/*padding-right:12px;*/
position:relative;
}

.preference-section .header {
background:url("../images/boxes/curvebox_main_bg_nw.png") no-repeat scroll 0 0 transparent;
margin:0 0 0 -13px;
}

.preference-section .header-inner {
background:url("../images/boxes/curvebox_main_bg_ne.png") no-repeat scroll right top transparent;
height:16px;
margin-right:-12px;
}

.preference-section .title, .preference-section .sub-title, .preference-section .controls {
line-height:16.5pt;
}

.preference-section .title {
float:left;
/*font-size:11pt;*/
font-size:15px;
/*font-weight:bold;*/
color:#5e6a71; /*mc*/
text-transform:uppercase; /*mc*/
}

.preference-section .sub-title {
/*left:175px;*/
left:280px;
position:absolute;
}

/*.preference-section .title, .preference-section .sub-title, .preference-section .controls {
line-height:16.5pt;
}*/

.preference-section .controls {
text-align:right;
}

.preference-section .title, .preference-section .sub-title, .preference-section .controls {
/*line-height:16.5pt;*/
line-height:23px;
}

.preference-section .controls .close, .preference-section .controls .close a {
color:#A7A7A7 !important;
}

.preference-section .controls a {
padding-left:10px !important;
}

.lhhLayout-outerwrapper a:link, .lhhLayout-outerwrapper a:visited {
text-decoration:none;
}

.preference-section table {
border-collapse:collapse;
clear:both;
width:100%;
}

.preference-section td {
border-top:1px solid #CBCBCB;
padding-bottom:5px;
padding-top:5px;
padding-left:10px; /*mc*/
padding-right:10px; /*mc*/
}

.preference-section td.last {
text-align:right;
}

.preference-section td.last a {
color:#0092D1 !important;
}

.preference-section .footer {
display:none; /*mc*/
background:url("../images/boxes/curvebox_main_bg_sw.png") no-repeat scroll 0 0 transparent;
border:medium none;
height:auto;
margin:0 0 0 -13px !important;
padding:0;
text-align:left;
}

.preference-section .footer-inner {
background:url("../images/boxes/curvebox_main_bg_se.png") no-repeat scroll right top transparent;
height:16px;
margin-right:-12px;
padding-right:12px;
}


/*Ajilon Office Tab Branding*/
div.fill_box_180_cccccc_1px {
/*background-image:url("/_LAYOUTS/Ajilon/images/fill_box_180_cccccc_1px/fill_box_180_cccccc_1px_middle.jpg");*/
width:180px;
}

div.module {
/*margin:0 0 10px !important;*/
margin:!important;
padding:0 0 10px 0;
}

div.fill_box_180_cccccc_1px div.fill_box_180_cccccc_1px_header {
/*background-image:url("/_LAYOUTS/Ajilon/images/fill_box_180_cccccc_1px/fill_box_180_cccccc_1px_header.jpg");
background-position:center top;
background-repeat:no-repeat;*/
height:8px;
}

div.fill_box_180_cccccc_1px div#jobSearchBoxContent {
margin-left:10px;
margin-right:10px;
margin-top: 5px; /*mc*/
}

div.fill_box_180_cccccc_1px div.jobSearchContent {
/*padding-top:10px;*/
padding-top:6px;
}

div.jobSearchContent {
color:#70797D;
padding-top:2px;
}

div.jobSearchContent div.alignLeft {
float:left;
}

div#job-search-error {
color:Red;
margin-bottom:5px;
}

div.jobSearchContent div.alignLeft {
float:left;
}

div.advancedJobSearchContent div.jobSearchLabel, div.jobSearchContent div.jobSearchLabel {
/*margin-bottom:4px;*/
margin-bottom:6px;
}

/*div.fill_box_180_cccccc_1px #job-search-keywords, */ div.fill_box_180_cccccc_1px #job-search-employment, div.fill_box_180_cccccc_1px #job-search-education, div.fill_box_180_cccccc_1px #job-search-experience, /*div.fill_box_180_cccccc_1px #job-search-category,*/ div.fill_box_180_cccccc_1px #job-search-state, div.fill_box_180_cccccc_1px #job-search-city/*, div.fill_box_180_cccccc_1px #job-search-zip*/ {
width:150px;
}

div.fill_box_180_cccccc_1px #job-search-keywords, div.fill_box_180_cccccc_1px #job-search-zip {width:193px;}

div.fill_box_180_cccccc_1px #job-search-category {width:193px !important;}

div.fill_box_180_cccccc_1px div.jobSearchContent div.jobSearchTitle, div.fill_box_180_cccccc_1px div.jobSearchContent div.jobSearchContentSection, div.fill_box_180_cccccc_1px div.jobSearchContent input, div.fill_box_180_cccccc_1px div.jobSearchContent select {
margin-bottom:5px;
}

div.jobSearchContent h2, div.jobSearchContent input, div.jobSearchContent select {
margin:0;
}

div.jobSearchContent input, div.jobSearchContent select {
/*border:1px solid #999999;*/
border:1px solid #dfe1e1; background-color:#e7e8e8;
color:#666666;
font-family:Arial,Helvetica,Sans-Serif; !important;
font-size:11px !important;
padding:2px;
vertical-align:middle;

}

div.jobSearchContent div.alignLeft {
float:left;
}

div.fill_box_180_cccccc_1px div.jobSearchAdvancedSearch {
clear:both;
padding-bottom:5px;
}

div.jobSearchContent div.alignRight {
float:right;
}

